<?php

/****************************************/
// ИНФОРМАЦИЯ:
// ==== Форум: LogicBoard
// ==== Автор: Никита Курдин (ShapeShifter)
// ==== Copyright © Никита Курдин Игоревич 2011
// ==== Данный код защищен авторскими правами
// ==== Официальный сайт: http://logicboard.ru

/****************************************/

if (! defined('LogicBoard_ADMIN') )
{
	@include '../logs/save_log.php';
	exit ( "Error, wrong way to file.<br><a href=\"/\">Go to main</a>." );
}

if (isset ( $_REQUEST['op'] ))
	$op = totranslit ( $_REQUEST['op'] );
else
	$op = "";

switch ($op)
{
	case "logs":
		include_once LB_CONTROL_CENTER . '/infopage/logs.php';
	break;

	case "cache":
        if(control_center_admins($member_cca['system']['cache']))
		      include_once LB_CONTROL_CENTER . '/infopage/cache.php';
        else
        {
            $link_speddbar = "<a href=\"".$redirect_url."?do=system\">Система</a>|Список файлов кеша";
            $control_center->header("Система", $link_speddbar);
            $onl_location = "Система &raquo; Список файлов кеша";
            control_center_admins_error();
        }
	break;

	default :
		$control_center->header("Страница информации");
		$control_center->errors = array ();
		$control_center->errors[] = "Вы не выбрали какую страницу с информации хотите просмотреть.";
		$control_center->errors_title = "Страница не найдена.";
		$control_center->message();
		$control_center->footer();
	break;
}

?>